# Creating a review graph with Angular and D3.js

Prerequisite Software

- Node js

Steps to install the app.
- Download the code
- Open Command Prompt
- Goto downloaded folder path

- Run below Commands 

	>npm install d3 –save
	
	>npm install @types/d3 --save-dev
	
	>npm install @angular/cli –g
	
	>npm run ng serve

Once Server started successfully. 

Open the browser and enter url ‘http://localhost:4200’




